<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="en"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>PersistentAuditEvent_.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">Test App J Hipster</a> &gt; <a href="index.source.html" class="el_package">com.theo.myjhipster.domain</a> &gt; <span class="el_source">PersistentAuditEvent_.java</span></div><h1>PersistentAuditEvent_.java</h1><pre class="source lang-java linenums">package com.theo.myjhipster.domain;

import java.time.Instant;
import javax.annotation.Generated;
import javax.persistence.metamodel.MapAttribute;
import javax.persistence.metamodel.SingularAttribute;
import javax.persistence.metamodel.StaticMetamodel;

@Generated(value = &quot;org.hibernate.jpamodelgen.JPAMetaModelEntityProcessor&quot;)
@StaticMetamodel(PersistentAuditEvent.class)
<span class="nc" id="L11">public abstract class PersistentAuditEvent_ {</span>

	public static volatile SingularAttribute&lt;PersistentAuditEvent, String&gt; principal;
	public static volatile SingularAttribute&lt;PersistentAuditEvent, Instant&gt; auditEventDate;
	public static volatile MapAttribute&lt;PersistentAuditEvent, String, String&gt; data;
	public static volatile SingularAttribute&lt;PersistentAuditEvent, Long&gt; id;
	public static volatile SingularAttribute&lt;PersistentAuditEvent, String&gt; auditEventType;

}

</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.2.201808211720</span></div></body></html>